<template>
  <div>
    <a class="btn btn-outline-primary btn-lg me-3 text-decoration-none"
      href="/syriac.html"
      title="Syriac Texts"
      role="link"
      tabindex="0"
    >
      Syriac Texts
    </a>
    <a
      class="btn btn-outline-primary btn-lg text-decoration-none"
      href="/arabic-karshuni.html"
      title="Arabic and Karshuni Texts"
      role="link"
      tabindex="0"
    >
      Arabic and Karshuni Texts
    </a>
    </div>
    <div>
    <a
      class="btn btn-outline-primary btn-lg mt-2 text-decoration-none"
      href="/neo-aramaic.html"
      title="Neo-Aramaic Texts"
      role="link"
      tabindex="0"
    >
      Neo-Aramaic Texts
    </a>
  </div>
</template>
